Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [3GS | 6.0.1 | 05.16.07] "unable to load network list" // "no service"

  1. #1
    Default [3GS | 6.0.1 | 05.16.07] "unable to load network list" // "no service"
    Hey Guys,
    I am stuck and desperate, so I thought maybe I should get some help.

    I recently got an iPhone 3GS and would like to move on from my old 2G
    iOS: 6.0.1
    Carrier: o2-de
    Serial: 88939...
    Modem Firmware: 05.16.07
    Redsn0w + 6.0.x Fix installed

    I can't find any information on how to unlock my iPhone :/ The sticky posts in this forum tells me that my iPhone should be unlockable, but I can't find any secure information how to proceed. I keep reading, that I have to upgrade to the ipad baseband, but everyone warns doing so.

    Is there any information missing one could need? If yes, please tell me!

    Thanks in advance
    Morit

  2. #2
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,754
    Thanks
    40
    Thanked 633 Times in 557 Posts

    Quote Originally Posted by Moritz1 View Post
    Hey Guys,
    I am stuck and desperate, so I thought maybe I should get some help.

    I recently got an iPhone 3GS and would like to move on from my old 2G
    iOS: 6.0.1
    Carrier: o2-de
    Serial: 88939...
    Modem Firmware: 05.16.07
    Redsn0w + 6.0.x Fix installed

    I can't find any information on how to unlock my iPhone :/ The sticky posts in this forum tells me that my iPhone should be unlockable, but I can't find any secure information how to proceed. I keep reading, that I have to upgrade to the ipad baseband, but everyone warns doing so.

    Is there any information missing one could need? If yes, please tell me!

    Thanks in advance
    Morit
    Yes, the iPad baseband is the route you'll need to take to get to the 05.13.04 baseband (and thus get ultrasn0w + fixer to work). While you likely won't have working GPS on the iPad baseband itself (06.15.00), as soon as you downgrade via redsn0w, you'll get it working again.

    Start with redsn0w (0.9.15b3): Jailbreak -> (connect in DFU mode) -> Upgrade to iPad baseband. Make sure "Install Cydia" is NOT selected. Let redsn0w do its thing. Once done, check to see that Modem Firmware on the iPhone (Settings -> General -> About) reads 06.15.00. Next, open redsn0w again, go to Jailbreak -> (connect in DFU mode) -> Downgrade from iPad baseband, again making sure that "Install Cydia" is NOT selected. Let redsn0w do its thing, and once it's done, hopefully your device will be on Modem Firmware version 05.13.04. ultrasn0w should now work and you should have cellular service. If not, uninstall and reinstall ultrasn0w and the fix.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •